.main-container {
    background: #000 !important;
}

* {
    box-sizing: border-box;
}

.amdbody {
    font-family: 'Klavika', sans-serif;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    background-color: #000000;

    /* OGDEV */

    .where01, .where02, .where03, .where07, .where08, .where09 {
        border-width: 1px;
        border-style: solid;
    }

    .where01 {
        border-color: #ff0000;
    }

    .where02 {
        border-color: #00ff00;
    }

    .where03 {
        border-color: #0000ff;
    }

    .where04 {
        border-color: #ff00ff;
    }

    .where05 {
        border-color: #00ffff;
    }

    .where06 {
        border-color: #ffff00;
    }

    .where07 {
        background-color: #ff0000;
    }

    .where08 {
        background-color: #00ff00;
    }

    .where09 {
        background-color: #0000ff;
    }

    .where10 {
        background-color: #ff00ff;
    }

    .where11 {
        background-color: #00ffff;
    }

    .where12 {
        background-color: #ffff00;
    }

    .color-red500 {
        color: #c1372d;
    }

    .color-red900 {
        color: #ed1c24;
    }

    .color-blue500 {
        color: #224155;
    }

    .bg-blue500 {
        background-color: #224155;
    }

    .color-yellow500 {
        color: #ebb020;
    }

    .bg-yellow500 {
        background-color: #ebb020;
    }

    .color-grey000 {
        color: #ffffff;
    }

    .bg-grey000 {
        background-color: #ffffff;
    }

    .color-grey100 {
        color: #f5f5f5;
    }

    .bg-grey100 {
        background-color: #f5f5f5;
    }

    .color-grey200 {
        color: #737373;
    }

    .bg-grey200 {
        background-color: #737373;
    }

    .color-grey500 {
        color: #454545;
    }

    .bg-grey500 {
        background-color: #454545;
    }

    .color-grey900 {
        color: #000000;
    }

    .bg-grey900 {
        background-color: #000000;
    }

    .shadowed {
        text-shadow: 1px 1px 3px rgba(0, 0, 0, 1), 1px 1px 3px rgba(0, 0, 0, 1);
    }

    /* special display formatting */

    .fleft {
        float: left;
    }

    .fright {
        float: right;
    }

    .fclear {
        clear: both;
    }

    .fcenter {
        clear: both;
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    /* Standard FONT Sizing */

    .text-48 {
        font-size: 48px;
    }

    .lh53 {
        line-height: 53px;
    }

    .text-36 {
        font-size: 36px;
    }

    .lh41 {
        line-height: 41px;
    }

    .text-28 {
        font-size: 36px;
    }

    .lh32 {
        line-height: 32px;
    }

    .text-24 {
        font-size: 24px;
    }

    .lh29 {
        line-height: 29px;
    }

    .text-20 {
        font-size: 20px;
    }

    .lh25 {
        line-height: 25px;
    }

    .text-18 {
        font-size: 18px;
    }

    .lh20 {
        line-height: 20px;
    }

    .text-16 {
        font-size: 16px;
    }

    .lh18 {
        line-height: 18px;
    }

    .text-14 {
        font-size: 14px;
    }

    .lh16 {
        line-height: 16px;
    }

    /* DEFAULT BODY SIZE */

    .text-12 {
        font-size: 12px;
    }

    .lh14 {
        line-height: 14px;
    }

    .text-10 {
        font-size: 10px;
    }

    .lh12 {
        line-height: 12px;
    }

    .text-9 {
        font-size: 9px;
    }

    .lh10 {
        line-height: 10px;
    }

    .weight-300 {
        font-weight: 300;
        font-style: normal;
    }

    .weight-600 {
        font-weight: 600;
    }

    .weight-700 {
        font-weight: 700;
    }

    .weight-400 {
        font-weight: 400;
        font-style: normal !important;
    }

    .text-right {
        text-align: right;
    }

    .text-center {
        text-align: center;
    }

    .text-left {
        text-align: left;
    }

    .text-top {
        vertical-align: text-top;
    }

    .bold {
        font-weight: bold;
    }

    .italic {
        font-style: italic;
    }

    .normal {
        font-weight: normal;
    }

    .allcaps {
        text-transform: uppercase;
    }

    .titlecase {
        text-transform: capitalize;
    }

    ol {
        margin-left: 8px;
    }

    .mblock, .mobile-img {
        display: none;
    }

    /* Padding */
    /* Standard padding */

    .pad0 {
        padding: 0px;
    }

    .pad1 {
        padding: 1px;
    }

    .pad2 {
        padding: 2px;
    }

    .pad3 {
        padding: 3px;
    }

    .pad4 {
        padding: 4px;
    }

    .pad5 {
        padding: 5px;
    }

    .pad6 {
        padding: 6px;
    }

    .pad7 {
        padding: 7px;
    }

    .pad8 {
        padding: 8px;
    }

    .pad9 {
        padding: 9px;
    }

    .pad10 {
        padding: 10px;
    }

    .pad12 {
        padding: 12px;
    }

    .pad13 {
        padding: 13px;
    }

    .pad15 {
        padding: 15px;
    }

    .pad16 {
        padding: 16px;
    }

    .pad20 {
        padding: 20px;
    }

    .pad24 {
        padding: 24px;
    }

    .killpadl {
        padding-left: 0px;
    }

    .killpadr {
        padding-right: 0px;
    }

    .killpadt {
        padding-top: 0px;
    }

    .killpadb {
        padding-bottom: 0px;
    }

    .mar0 {
        margin: 0px !important;
    }

    .mar5 {
        margin: 5px !important;
    }

    .mar10 {
        margin: 10px !important;
    }

    .mar15 {
        margin: 15px !important;
    }

    .mar20 {
        margin: 20px !important;
    }

    .killmarl {
        margin-left: 0px !important;
    }

    .killmarr {
        margin-right: 0px !important;
    }

    .killmart {
        margin-top: 0px !important;
    }

    .killmarb {
        margin-bottom: 0px !important;
    }

    .text-right {
        text-align: right;
    }

    .text-center {
        text-align: center;
    }

    .text-left {
        text-align: left;
    }

    .text-top {
        vertical-align: text-top;
    }

    .flex-top {
        align-self: auto;
    }

    .format5, .format10, .format15, .format20, .format25, .format30, .format33, .format35, .format40, .format45, .format50, .format55, .format60, .format65, .format66, .format70, .format75, .format80, .format85, .format90, .format95, .formatMatch33, .formatMatch66, .format100 {
        box-sizing: border-box;
    }

    .format5 {
        width: 5%;
    }

    .format10 {
        width: 10%;
    }

    .format15 {
        width: 15%;
    }

    .format20 {
        width: 20%;
    }

    .format25 {
        width: 25%;
    }

    .format30 {
        width: 30%;
    }

    .format33 {
        width: 33.3%;
    }

    .formatMatch33 {
        width: 34%;
    }

    .format35 {
        width: 35%;
    }

    .format40 {
        width: 40%;
    }

    .format45 {
        width: 45%;
    }

    .format50 {
        width: 50%;
    }

    .format55 {
        width: 55%;
    }

    .format60 {
        width: 60%;
    }

    .format65 {
        width: 65%;
    }

    .format66 {
        width: 66.6%;
    }

    .formatMatch66 {
        width: 66%;
    }

    .format70 {
        width: 70%;
    }

    .format75 {
        width: 75%;
    }

    .format80 {
        width: 80%;
    }

    .format85 {
        width: 85%;
    }

    .format90 {
        width: 90%;
    }

    .format95 {
        width: 95%;
    }

    .format100 {
        width: 100%;
    }

    .formatauto {
        width: auto;
    }

    .block {
        display: block;
    }

    /*HERO*/

    .Hero-Heading {
        font-family: 'Klavika', sans-serif;
        color: #fff;
        font-size: 75px;
        line-height: 85px;
        text-transform: uppercase;
    }

    .Hero-Subhead {
        font-family: 'Klavika', sans-serif;
        color: #fff;
        font-size: 55px;
        line-height: 55px;
        text-transform: uppercase;
    }

    .Hero-Content {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        max-width: 470px;
        right: 25%;
    }

    .cnterIt {
        position: relative;
    }

    .innerCentered {
        position: absolute;
        top: 50%;
        right: 20%;
        transform: translateY(-50%);
    }

    .Hero-Logo {
        margin-top: 20px;
    }

    img {
        max-width: 100%;
        vertical-align: middle;
    }

    p {
        margin-top: 0px;
        margin-bottom: 10px;
        color: #fff;
    }

    h1 {
    }

    .underlined {
        border-bottom: 1px solid white;
        text-transform: capitalize;
        font-size: 26px;
        margin-bottom: 20px;
        padding-bottom: 10px;
        color: #ffffff;
    }

    .body {
        background-color: #fff;
        font-family: 'Klavika', sans-serif;
        color: #000;
        font-size: 26px;
        line-height: normal;
    }

    .heading-1 {
        margin-top: 0px;
        margin-bottom: 20px;
        color: #000;
        font-size: 52px;
        line-height: 52px;
        letter-spacing: -1px;
    }

    .hero-text-box {
        width: 1070px;
        margin-bottom: 40px;
        padding: 15px 20px 10px 20px;
        background-color: #fff;
    }

    .hero-text-box.mobile-hero-text-box {
        display: none;
    }

    .hero {
        width: 100%;
        background: #000;
        background-position: center;
        height: auto;
        position: relative;
    }

    .hero .mobile-img {
        width: 100%;
        height: auto;
    }

    .hero-mobile-img {
        display: none;
    }

    .hero .call-out {
        padding: 32px;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+30,0.8+51,0.66+69,0.71+90,0.5+100 */
        /*background: linear-gradient(45deg, rgba(255,255,255,1) 16%, rgba(255,255,255,.70) 100%);*/
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        background-color: #ffffff;
        display: flex; /* so can put copy and image in same row */
        display: -ms-flexbox;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        line-height: 1.2;
        margin-bottom: 80px; /* must match height of amd arrow */
    }

    .hero .call-out .copy {
        flex: 0 1 100%;
        align-self: center;
    }

    .hero .call-out .copy p {
        margin-top: 10px;
        margin-bottom: 0px;
        font-size: 28px;
    }

    .hero .call-out .logo {
        /*  flex: 0 1 30%;*/
        align-self: left;
        padding-right: 0;
    }

    .hero .call-out .logo img {
        padding-top: 0px;
        vertical-align: baseline;
    }

    .hero .call-out-box {
        position: absolute;
        bottom: 15%;
        right: 12%;
        transform: translate(5%, 20%);
        display: flex;
        display: -ms-flexbox;
        justify-content: flex-end;
        align-items: flex-end;
        max-width: 770px;
    }

    .hero .call-out-box img.amd-arrow {
        flex-shrink: 0;
        width: 80px; /* controls size of amd arrow */
    }

    .call-out-inner-wrapper {
        display: flex;
        flex-direction: row;
        align-items: flex-end;
    }

    .call-out-right {
        width: 25%;
    }

    .call-out-left {
        width: 75%;
        padding-right: 40px;
    }

    .call-out-right img {
        width: 100%;
        height: auto;
    }

    .mobile-img, .fnatic-mobile-img, .products-RyzenRadeon-mobile-img, .Feature3-mobile-img, .Feature5-mobile-img, .Feature2-mobile-img, .intro-GameFeature-mobile-img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .fnatic-mobile-img, .products-RyzenRadeon-mobile-img, .Feature3-mobile-img, .Feature5-mobile-img, .Feature2-mobile-img, .Feature1-mobile-img, .Feature4-mobile-img, .intro-GameFeature-mobile-img {
        display: none;
    }

    .Products .heading-2 {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .product-centered {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .product-centered a, .footnotes img {
        margin-left: auto;
        margin-right: auto;
    }

    .content-box-center {
        width: 100%;
        height: 100%;
        min-height: 500px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .product-row-names {
        width: 100%;
        color: #fff;
        text-align: center;
        font-size: 22px;
        display: flex;
        justify-content: center;
        gap: 50px;
        font-weight: 100;
    }

    .product-row-names .h1 {
        width: 100%;
    }

    .product-row-names .div {
    }

    .intro-GameFeature .section-wrapper .content-box {
        max-width: 470px;
        padding: 50px 0 50px 0;
    }

    .hero-info {
        display: flex;
        display: -ms-flexbox;
        justify-content: flex-end;
        align-items: flex-end;
        margin-top: 310px; /* move box down below faces */
    }

    .hero-wrapper {
        width: 100%;
        max-width: 1100px;
    }

    .section-content.intro {
        padding: 50px 50px;
        min-height: 200px;
    }

    .intro {
        text-align: center;
    }

    .intro .content-box {
        width: 100%;
        max-width: 100%;
    }

    .intro-logos {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    .intro .heading-2-center {
        margin-top: 20px;
    }

    .paragraph-intro {
        color: #fff;
        font-size: 28px;
        line-height: 42px;
        font-weight: 500;
        text-align: left;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
        margin-right: 0px;
        margin-left: 0px;
    }

    .project-sku-row {
        text-align: center;
        align-items: center;
        border-top: 2px solid #333;
        margin-top: 20px;
    }

    .section-wrapper {
        display: flex;
        width: 100%;
        max-width: 1200px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }

    .section-wrapper.align-right {
        align-items: flex-end;
    }

    .section-wrapper.align-center {
        flex-wrap: nowrap;
        align-items: center;
        flex: 0 auto;
    }

    .heading-2 {
        margin-top: 0px;
        margin-bottom: 10px;
        letter-spacing: 0px;
        color: #fff;
        text-transform: uppercase;
        font-family: 'Klavika', sans-serif;
        font-size: 30px;
        line-height: 28px;
        font-weight: 700;
    }

    sup {
        font-size: 60%;
    }

    .t1 {
        color: #fff;
        padding-bottom: 0px;
    }

    .section-content {
        display: flex;
        min-height: 500px;
        padding: 50px 50px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: #000;
        border-width: 1px 0px 0px;
        border-style: solid;
        border-color: #333333;
    }

    /*FEATURES IMAGERY*/

    .section-content.intro {
        background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/232327295-M_NAVI_33_XT_GTM_ISV-intro.jpg');
        /*	background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-launch/img/Feature1-bg-DE-PL-mobile.jpg');*/
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .section-content.Feature1 {
        background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/253359650-F-01.jpg');
        background-repeat: no-repeat;
        background-position: 70% 20%;
        background-size: cover;
    }

    .section-content.Feature2 {
        background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/253359650-F-02.jpg');
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        position: relative;
    }

    .Prod-02-Logo {
        position: absolute;
        bottom: 10%;
        left: 10%;
    }

    .section-content.Feature3 {
        background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/253359650-F-03.jpg');
        background-repeat: no-repeat;
        background-position: 80% 50%;
        background-size: cover;
    }

    .section-content.Feature4 {
        background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/253359650-F-04.jpg');
        background-repeat: no-repeat;
        background-position: 40% center;
        background-size: auto 100%;
        min-height: 600px;
    }

    .section-content.Feature5 {
        background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/253359650-F-05.jpg');
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
    }

    @media (max-width: 2300px) {
        .section-content {
            background-position: 35% center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 2000px) {
        .section-content {
            background-position: 0px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1900px) {
        .section-content {
            background-position: -40px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1850px) {
        .section-content {
            background-position: -60px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1800px) {
        .section-content {
            background-position: -120px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1750px) {
        .section-content {
            background-position: -160px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1700px) {
        .section-content {
            background-position: -190px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1600px) {
        .section-content {
            background-position: -200px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1550px) {
        .section-content {
            background-position: -210px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1500px) {
        .section-content {
            background-position: -230px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1400px) {
        .section-content {
            background-position: -300px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1300px) {
        .section-content {
            background-position: -340px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1250px) {
        .section-content {
            background-position: -380px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1200px) {
        .section-content {
            background-position: -410px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1175px) {
        .section-content {
            background-position: -500px center;
            transition: background-position 0.5s ease;
        }
    }
    @media (max-width: 1050px) {
        .section-content {
            background-position: -500px center;
            transition: background-position 0s ease;
        }
    }
    @media (max-width: 1150px) {
        .section-content {
            background-position: -400px center;
            transition: background-position 0s ease;
        }

        .section-content.Feature2 {
            background-position: 30% 50% !important;
        }

        .section-content.Feature4 {
            background-position: 60% 50% !important;
        }
    }

    .section-product {
        display: flex;
        min-height: 420px;
        padding: 40px 50px;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000)), url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/section_9_bg.jpg');
        background-image: linear-gradient(180deg, transparent, #000), url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/section_9_bg.jpg');
        background-position: 0px 0px, 50% 50%;
        background-size: auto, cover;
    }

    .section-content.AMD-footer {
        background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/Navi-23-GTM-Pattern-Bottom.jpg');
        background-repeat: no-repeat;
        background-position: top center;
        background-size: auto, cover;
    }

    .line {
        width: 100%;
        height: 1px;
        margin-bottom: 30px;
        border-bottom: 1px solid hsla(0, 0%, 100%, 0.2);
    }

    .heading-3 {
        margin-top: 0px;
        margin-bottom: 0px;
        color: #fff;
        font-size: 16px;
        line-height: 20px;
        text-align: center;
        letter-spacing: -0.25px;
    }

    .heading-3.white {
        color: #fff;
    }

    .heading-3b {
        margin-top: 0px;
        margin-bottom: 0px;
        color: #fff;
        font-size: 18px;
        line-height: 20px;
        text-align: center;
        letter-spacing: -0.25px;
        font-family: 'Klavika', sans-serif;
    }

    .heading-3b.white {
        color: #fff;
    }

    .FX-video {
        height: auto;
        margin-left: 100px;
    }

    .FX-video .align-right {
    }

    .video {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .section-content.fidelity, .section-content.sharpening, .section-content.freesync {
        background-color: #000;
        border-bottom: 0;
        padding-bottom: 20px;
        min-height: unset;
    }

    .section-content.sharpening, .section-content.freesync {
        padding-top: 0px;
    }

    .section-content.sharpening {
        padding-bottom: 50px;
    }

    .section-content.fidelity h1, .section-content.freesync h1 {
        text-align: center;
        margin: 0 auto;
        padding-bottom: 20px;
    }

    .section-content.fidelity .t1, .section-content.freesync .t1 {
        text-align: center;
        margin: 0 auto;
        max-width: 90%;
    }

    .section-content.freesync {
        border-top: 1px solid #535353;
        padding-top: 40px;
    }

    .section-content.FidelityFX .section-wrapper .content-box {
        max-width: 100%;
        padding-top: 40px;
    }

    .section-content.FidelityFX h1, .section-content.fidelity h1, .section-content.freesync h1 {
        text-transform: none;
        text-align: center;
        padding-bottom: 10px;
        line-height: 34px;
    }

    .section-content.FidelityFX p, .section-content.fidelity p, .section-content.freesync p {
        padding-bottom: 40px;
    }

    .section-content.FidelityFX video {
        max-width: 1045px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }

    .section-content.fidelity, .section-content.freesync {
        padding-bottom: 50px;
        padding-top: 50px;
    }

    .section-content.fidelity {
        background-color: #1f2221;
    }

    .section-content.product-skus-footer .section-title {
        border-bottom: 1px solid #4a4b4c;
        /*opacity: 0.8;*/
        opacity: 1.0;
        width: 100%;
    }

    .section-content.product-skus-footer .section-wrapper.first {
        padding-top: 15px;
        border-bottom: 1px solid #4a4b4c;
        /*opacity: 0.8;*/
        opacity: 1.0;
        width: 100%;
    }

    .section-content.product-skus-footer .section-wrapper {
    }

    .section-content.product-skus-footer .section-wrapper img {
        display: block;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    .section-content.product-skus-footer .grid {
        margin-bottom: 70px;
    }

    .section-content.product-skus-footer .grid .product span {
        color: #fff;
        text-align: center;
    }

    .section-content.product-skus-footer .grid .product span.title {
        color: #fff;
        font-weight: 700;
    }

    .line {
        width: 100%;
        height: 1px;
        margin-bottom: 30px;
        border-bottom: 1px solid hsla(0, 0%, 100%, 0.2);
    }

    .content-box {
        max-width: 490px;
        align-self: auto;
    }

    .product {
        display: flex;
        max-width: 300px;
        flex-direction: column;
        align-items: center;
    }

    .productLine {
        border-width: 1px 0px 0px;
        border-style: solid;
        border-color: #333333;
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .product-img {
        margin-bottom: 20px;
    }

    .image-7 {
        margin-bottom: 20px;
    }

    .button {
        margin-top: 15px;
        padding: 7px 15px 5px 15px;
        border: 2px solid #fff;
        background-color: transparent;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
        text-decoration: none;
        max-width: 200px;
    }

    .button:hover {
        background-color: transparent;
        color: #fff;
    }

    .footnotes {
        margin-bottom: 15px;
        color: #fff;
        font-size: 10px;
        line-height: 14px;
        font-weight: normal;
        font-family: 'Noto Sans', sans-serif;
        text-align: left;
    }

    .footnotes a {
        color: #fff;
        text-decoration: none;
    }

    ol {
        padding-inline-start: 10px;
    }

    .footnotes li {
        list-style-position: outside;
        margin-bottom: 10px;
    }

    .heading-2-center {
        display: block;
        width: auto;
        margin-right: auto;
        margin-left: auto;
        float: none;
        clear: none;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        font-family: 'Klavika', sans-serif;
        font-size: 30px;
        line-height: 28px;
    }

    .column {
        padding-left: 10px;
    }

    .column-2 {
        padding-left: 10px;
    }

    .game-pass-container {
        position: static;
        left: 0%;
        top: 0%;
        right: auto;
        bottom: auto;
        width: 490px;
        clear: none;
        align-self: flex-start;
    }

    .line {
        display: flex;
        min-width: 380px;
        flex-direction: column;
    }

    table.chart {
        width: 100%;
        border: none;
        border-collapse: collapse;
    }

    table.chart td {
        color: #ffffff;
        padding: 10px;
        border-left: 3px solid #000;
        border-right: 3px solid #000;
        width: 25%;
    }

    table.chart td:first-child {
        border-left: none;
        width: 50%;
    }

    table.chart td:nth-child(2), table.chart td:nth-child(3), table.chart td:nth-child(4) {
        width: 50%;
    }

    table.chart td:last-child {
        border-right: none;
    }

    table.chart .header-row {
        font-weight: 700;
        text-align: center;
        font-size: 25px;
        line-height: 28px;
        background-color: #212121;
    }

    table.chart .header-row td {
        padding-top: 35px;
        padding-bottom: 10px;
    }

    table.chart .chart-check {
        vertical-align: top;
    }

    table.chart .chart-body, table.chart .chart-check {
        text-align: center;
        vertical-align: middle;
    }

    table.chart .chart-body {
        font-size: 20px;
        line-height: 40px;
    }

    table.chart p.chart-footnotes {
        text-align: left;
        font-size: 10px;
        line-height: 12px;
        margin-top: 5px;
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    table.chart .label-row {
        border-bottom: 1px solid #333;
    }

    table.chart .dark-row {
        background-color: #141414;
        border-bottom: 3px solid #000000;
    }

    table.chart .light-row {
        background-color: #212121;
    }

    .chart-title {
        font-size: 20px;
        line-height: 23px;
        text-align: center;
        font-weight: 700;
        vertical-align: top;
    }

    td > div {
        position: relative;
        padding: 0px;
    }

    .chart-addition {
        position: absolute;
        top: 50%;
        right: -34px;
        padding: 0px;
    }

    table.chart .title-row td {
        text-align: center;
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 700;
        padding: 25px;
        border-bottom: 1px solid #333;
    }

    .no-border {
        border: none !important;
    }

    /***************MEDIA INQUIRIES**************/
    @media (max-width: 2400px) {
        .hero .call-out-box {
            bottom: 15%;
            right: 10%;
        }
    }
    @media (max-width: 2200px) {
        .hero .call-out-box {
            bottom: 13%;
            right: 11%;
        }

        .Hero-Content {
            right: 15%;
        }

        .Hero-Heading {
            font-size: 70px;
            line-height: 73px;
        }

        .Hero-Logo.SMaller {
        }

        /* background-color:#ffffff; */
    }
    @media (max-width: 1700px) {
    }
    @media (max-width: 1500px) {
        .Hero-Content {
            right: 10%;
        }

        .Hero-Logo.SMaller {
            width: 80%;
        }

        /* background-color:#ffffff; */
        .section-content.Feature2 {
            background-position: 50% 50%;
        }

        .section-content.Feature1 {
            background-position: 55% 50% !important;
        }

        .innerCentered {
            right: 10%;
        }
    }
    @media (max-width: 1300px) {
        .Hero-Content {
            right: 9%;
        }

        .Hero-Heading {
            font-size: 55px;
            line-height: 58px
        }

        .Hero-Logo.SMaller {
            width: 60%;
        }

        /* background-color:#ffffff; */
        .section-content.Feature3 {
            background-position: 80% 50% !important;
        }

        .hero .call-out {
            padding: 24px;
        }

        .heading-1 {
            font-size: 38px;
            line-height: 38px;
            margin-bottom: 10px;
        }

        .hero .call-out .copy p {
            font-size: 22px;
        }

        .hero .call-out-box {
            bottom: 15%;
            right: 5%;
            max-width: 560px;
        }

        .hero .call-out .logo img {
            padding-top: 15px;
            max-width: 120px;
        }

        .hero .call-out-box img.amd-arrow {
            width: 60px; /* controls size of amd arrow */
        }

        .hero .call-out {
            margin-bottom: 60px; /* must match height of amd arrow */
        }

        .section-content.Feature2 {
            background-position: 50% 50%;
        }
    }
    @media (max-width: 1150px) {
        .Hero-Content {
            right: 4%;
            max-width: 450px;
        }

        .Hero-Heading {
            font-size: 41px;
            line-height: 44px
        }

        .Hero-Logo.SMaller {
            width: 60%;
        }

        /* background-color:#ffffff; */
        .Hero-Logo {
            margin-top: 10px !important;
        }

        .Hero-Logo {
            margin-top: 30px;
        }

        .section-content.Feature2 {
            background-position: 70% 50%;
        }

        .section-content.Feature3 {
            background-position: 80% 50% !important;
        }

        .section-content.intro-GameFeature {
            background-position: 45% 50% !important;
        }
    }
    @media (max-width: 991px) {
        .Hero-Content {
            top: 0px;
        }

        .Hero-Heading {
            font-size: 65px;
            line-height: 58px
        }

        .Hero-Logo.SMaller {
            width: 80%;
        }

        /* background-color:#ffffff; */
        .MobileSpecialPad {
            padding: 40px;
        }

        .innerCentered {
            right: 5%;
        }

        .product {
            max-width: 90%;
        }

        .product-row-names {
            display: block;
        }

        .Feature5 .section-wrapper {
            max-height: 70px !important;
            display: block;
        }

        .content-box-center.h1 {
            padding-top: 0px;
        }

        .heading-1 {
            font-size: 40px;
            line-height: 40px;
        }

        .mblock {
            display: block !important;
        }

        .product-centered h1 br {
            display: none;
        }

        .mpoof, .hero .mobile-img {
            display: none;
        }

        .Hero-Content {
            position: relative;
            margin-left: auto;
            margin-right: auto;
        }

        /* .hero{ max-height: 1100px; } */
        .innerCentered {
            position: relative;
            margin-left: auto;
            margin-right: auto;
            top: 10px;
            left: 20%;
            bottom: 0px;
            transform: translateY(0%);
        }

        .Hero-Logo.SMaller {
            max-width: 400px;
        }

        .content-box {
            max-width: 390px;
        }

        .content-box-center {
            max-width: none;
        }

        .grid-4 {
            width: 100%;
            justify-items: stretch;
        }

        .section-content.intro {
            background-position: 29% 50% !important;
        }

        .section-content.Feature1 {
            background-position: 70% 50% !important;
        }

        .section-content.Feature2 {
            background-position: 65% 50%;
        }

        .section-content.Feature3 {
            background-position: 45% 50%;
        }

        .section-content.intro-GameFeature {
            background: #000;
            padding-top: 0px;
            padding-bottom: 40px;
            min-height: 30px;
            max-width: 100%;
        }

        .section-content.intro-GameFeature .content-box {
            max-width: 100%;
            margin: 0;
            padding-bottom: 0;
            padding-top: 10px;
        }

        .section-content.intro-GameFeature img.mobile-img, .intro-GameFeature-mobile-img {
            margin: 0 auto;
            display: block;
        }

        .mkillpt {
            top: 0px !important;
        }

        .mkillpr {
            right: 0px !important;
        }

        .mkillpb {
            bottom: 0px !important;
        }

        .mkillpl {
            left: 0px !important;
        }

        .mkillBStroke {
            border-width: 0px 0px 0px 0px !important;
            background-color: transparent !important;
        }

        .mcolumn1 {
            column-count: 1 !important;
        }

        .mcolumn2 {
            column-count: 2 !important;
        }

        .mcolumn3 {
            column-count: 3 !important;
        }

        /* Standard FONT Sizing */
        .mtext-48 {
            font-size: 48px;
        }

        .mtext-36 {
            font-size: 36px;
        }

        .mtext-24 {
            font-size: 24px;
        }

        .mtext-20 {
            font-size: 20px;
        }

        .mtext-18 {
            font-size: 18px;
        }

        .mtext-16 {
            font-size: 16px;
        }

        .mtext-14 {
            font-size: 14px;
        }

        /* DEFAULT BODY SIZE */
        .mtext-12 {
            font-size: 12px;
        }

        .mtext-10 {
            font-size: 10px;
        }

        .mtext-9 {
            font-size: 9px;
        }

        .mweight-300 {
            font-weight: 300;
            font-style: normal;
        }

        .mweight-600 {
            font-weight: 600;
        }

        .mweight-700 {
            font-weight: 700;
        }

        .mweight-400 {
            font-weight: 400;
            font-style: normal !important;
        }

        /* Padding */
        /* Standard padding */
        .mpad0 {
            padding: 0px;
        }

        .mpad1 {
            padding: 1px;
        }

        .mpad2 {
            padding: 2px;
        }

        .mpad3 {
            padding: 3px;
        }

        .mpad4 {
            padding: 4px;
        }

        .mpad5 {
            padding: 5px !important;
        }

        .mpad6 {
            padding: 6px;
        }

        .mpad7 {
            padding: 7px;
        }

        .mpad8 {
            padding: 8px;
        }

        .mpad9 {
            padding: 9px;
        }

        .mpad10 {
            padding: 10px;
        }

        .mpad12 {
            padding: 12px;
        }

        .mpad13 {
            padding: 13px;
        }

        .mpad15 {
            padding: 15px;
        }

        .mpad16 {
            padding: 16px;
        }

        .mpad20 {
            padding: 20px;
        }

        .mpad24 {
            padding: 24px;
        }

        .mkillpadl {
            padding-left: 0px !important;
        }

        .mkillpadr {
            padding-right: 0px !important;
        }

        .mkillpadt {
            padding-top: 0px !important;
        }

        .mkillpadb {
            padding-bottom: 0px !important;
        }

        .mmar0 {
            margin: 0px;
        }

        .mmar5 {
            margin: 5px;
        }

        .mmar10 {
            margin: 10px;
        }

        .mmar15 {
            margin: 15px;
        }

        .mmar20 {
            margin: 20px;
        }

        .mkillmarl {
            margin-left: 0px !important;
        }

        .mkillmarr {
            margin-right: 0px !important;
        }

        .mkillmart {
            margin-top: 0px !important;
        }

        .mkillmarb {
            margin-bottom: 0px !important;
        }

        .mtext-right {
            text-align: right;
        }

        .mtext-center {
            text-align: center;
        }

        .mtext-left {
            text-align: left;
        }

        .mformat5 {
            width: 5%;
        }

        .mformat10 {
            width: 10%;
        }

        .mformat15 {
            width: 15%;
        }

        .mformat20 {
            width: 20%;
        }

        .mformat25 {
            width: 25%;
        }

        .mformat30 {
            width: 30%;
        }

        .mformat33 {
            width: 33.3%;
        }

        .mformat35 {
            width: 35%;
        }

        .mformat40 {
            width: 40%;
        }

        .mformat45 {
            width: 45%;
        }

        .mformat50 {
            width: 50%;
        }

        .mformat55 {
            width: 55%;
        }

        .mformat60 {
            width: 60%;
        }

        .mformat65 {
            width: 65%;
        }

        .mformat66 {
            width: 66.6%;
        }

        .mformat70 {
            width: 70%;
        }

        .mformat75 {
            width: 75%;
        }

        .mformat80 {
            width: 80%;
        }

        .mformat85 {
            width: 85%;
        }

        .mformat90 {
            width: 90%;
        }

        .mformat95 {
            width: 95%;
        }

        .mformat100 {
            width: 100%;
        }

        .mformatauto {
            width: auto !important;
            min-width: 0px !important;
            max-width: none !important;
        }

        .section-content {
            padding-right: 0px !important;
            padding-left: 0px !important;
        }

        .Hero-Logo.SMaller {
            width: 80%;
        }

        /* background-color:#ffffff; */
        .MobileHideLogo {
            display: none !important;
        }

        /* Padding */
        /* Standard padding */
        .mspad20 {
            padding: 20px;
        }

        .section-content.Feature3, .section-content.Feature2, .section-content.Feature4, .section-content.Feature5, .section-content.Feature1, .section-content.video-holder {
            background: #000;
            padding-top: 0px;
            padding-bottom: 0px;
            min-height: 30px;
            max-width: 100%;
        }

        .content-box {
            max-width: 100%;
            margin: 0;
            padding-bottom: 0;
            padding-top: 10px;
            /*text-align: center;*/
        }

        .section-content h1 {
            padding-left: 20px;
            padding-right: 20px;
            margin-bottom: 0px;
        }

        .Feature3-mobile-img, .Feature4-mobile-img, .Feature1-mobile-img, .Feature5-mobile-img, .Feature2-mobile-img {
            margin: 0 auto;
            display: block;
        }

        .Feature3 .section-wrapper .content-box, .Feature2 .section-wrapper .content-box, .Feature1 .section-wrapper .content-box, .Feature4 .section-wrapper .content-box {
            max-width: 100%;
        }

        br.hide-break {
            display: none;
        }

        .video {
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
            padding-top: 50px;
        }

        .FX-video {
            height: auto;
            margin-left: 0px;
        }

        .hero-text-box.mobile-hero-text-box {
            display: block;
            max-width: 575px;
            margin-bottom: 0px;
        }

        .hero-info {
            display: none;
        }

        .paragraph-intro {
            font-size: 20px;
            line-height: 29px;
            margin-top: 0px;
            margin-bottom: 0px;
        }

        .section-content.intro {
            background-position: 23% 50% !important;
        }

        .section-wrapper.align-right {
            align-items: center;
        }

        .section-content {
            padding-right: 30px;
            padding-left: 30px;
        }

        .content-box {
            max-width: none;
        }

        .game-pass-container {
            width: 100%;
        }

        .intro-GameFeature .section-wrapper .content-box {
            max-width: 100%;
        }

        .product {
            padding-bottom: 30px;
        }

        .section-product {
            padding-right: 30px;
            padding-left: 30px;
        }

        br.line-break {
            display: none;
        }

        .section-footer {
            padding-right: 30px;
            padding-left: 30px;
        }
    }

    .content-box {
        max-width: 490px;
        align-self: auto;
    }

    @media (max-width: 600px) {
        .hero {
            max-height: 850px;
        }

        .Hero-Heading {
            font-size: 70px;
            line-height: 80px;
        }

        .Hero-Subhead {
            font-size: 40px;
            line-height: 40px;
        }

        .Hero-Logo {
            margin-top: 20px;
        }

        .call-out-left, .call-out-right {
            width: 100%;
        }

        .call-out-left {
            margin-top: 10px;
        }

        .call-out-right img {
            max-width: 200px;
        }

        .call-out-inner-wrapper {
            flex-direction: column-reverse;
        }

        .call-out-left {
            margin-right: 0px;
            margin-top: 50px;
        }
    }
    @media (max-width: 479px) {
        .Hero-Heading {
            font-size: 50px !important;
            line-height: 53px !important;
            padding-left: 15px !important;
            padding-right: 15px !important;
        }

        .Hero-Logo.SMaller {
        }

        /* background-color:#ffffff; */
        .heading-1 {
            font-size: 36px;
            line-height: 36px;
        }

        .hero {
            max-height: 750px;
        }

        .Hero-Subhead {
            font-size: 40px;
            line-height: 40px;
        }

        .Hero-Content {
            max-width: 380px;
        }

        .Hero-Logo {
            margin-top: 20px;
        }

        .paragraph-intro {
            font-size: 20px;
            line-height: 29px;
            margin-bottom: 0px;
            width: 100%;
        }

        .section-content.intro {
            background-position: 18% 100% !important;
        }

        .t1 {
            overflow: visible;
            width: 100%;
            float: none;
        }

        .section-content {
            padding: 40px 5px !important;
        }
    }
    /*FOOTER*/

    .AMD-footer {
        background-image: url('/media/amd/2025/q3/amd-ryzen-threadripper-9000-series-launch/img/footer-bg.jpg');
        background-size: cover;
        background-position: center;
        padding-top: 30px;
    }

    .AMD-footer .TWA-logo, .AMD-footer .button {
        display: block;
        margin: auto;
        margin-top: 30px;
        margin-bottom: 70px;
    }

    .section-content.footnotes {
        min-height: 0px;
    }
}

/***************FONTS**************/
@font-face {
    font-family: 'Klavika';
    src: url('/media/amd/fonts/KlavikaWebBasicRegular.eot'); /* IE9 Compat Modes */
    src: url('/media/amd/fonts/KlavikaWebBasicRegular.eot?') format('embedded-opentype'), /* IE6-IE8 */ url('/media/amd/fonts/KlavikaWebBasicRegular.woff') format('woff'), /* Pretty Modern Browsers */ url('/media/amd/fonts/Klavika.ttf') format('truetype'); /* Safari, Android, iOS */
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Klavika';
    src: url('/media/amd/fonts/KlavikaWebBasicBold.eot'); /* IE9 Compat Modes */
    src: url('/media/amd/fonts/KlavikaWebBasicBold.eot?') format('embedded-opentype'), /* IE6-IE8 */ url('/media/amd/fonts/KlavikaWebBasicBold.woff') format('woff'), /* Pretty Modern Browsers */ url('/media/amd/fonts/Klavika-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
    font-weight: 700;
    font-style: normal;
}